Qaurk Xpress 6.5 update, problem or solution, OK for Robots?

Hello, I am inquiring whether I should update to the new Quark Xpress 6.5 from Quark Xpress 6.1 at this time? Is PDF-X-Robot_XT compatible and tested with Quark Xpress 6.5? I am currently running it with Quark Xpress 6.1 on Mac OS X 10.3 with no classic apps on my entire machine.

Anybody testing Quark Xpress 6.5 with PDF-X-Robot workflow yet? I thought I would ask instead of being the guinea pig. The listed feature enhancements are not really telling me anything that I really needed. But I was always told by joepostscript at software-robotics support that he tests and programs around everything as most current version. So, I figured that he is already running and...
Click Post Title Above For More Info. . .

No comments: